import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ForexproviderComponent } from './forexprovider.component';

describe('ForexproviderComponent', () => {
  let component: ForexproviderComponent;
  let fixture: ComponentFixture<ForexproviderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ForexproviderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ForexproviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
